/* CSS Document */

.article_menu{
	float: left ;
	margin: 20px 20px 30px 0px;
	padding: 10px;
	min-width:140px;
	min-height:80px;
	height:100%;
	border:1px solid red;
	background-color:#fff;
}

.article_menu ul li img {
	position: absolute;
	display:inline;
	border:0;
	width: 10px;
	height: 10px;
	left: -21px;
	top: 3px;
}

.article_menu ul {
	margin: 0; /*top&bottom, right&left*/
	padding: 0;
}

.article_menu li {
	position: relative;
	margin: 2px 0px 2px 15px; /*top right bottom, left*/
	list-style-type: none;
	cursor: pointer;
}

.article_menu .submenu{
	/*display:none;*/
	/*margin-left: 0px;*/
	border-left:2px dashed #edd;
}

.article_menu .subsubmenu{
	margin-left: 10px;
}

.article_menu .menu_dir_close {
	color: #f00;
	/*list-style-image: url(../imgs/icoClose.gif);*/
}

.article_menu .menu_dir_open {
	color: #f00;
	/*list-style-image: url(../imgs/icoOpen.gif);*/
}

.article_menu .menu_leaf {
	
}

.article_menu a {
	display:block;
	cursor: pointer;
}

.article_menu a {
	display:block;
}

